import { Algodv2 } from 'algosdk';
import { AssetInfo } from './common/types';
export declare function getCreatedAssets(client: Algodv2, address: string): Promise<AssetInfo[]>;
export declare function getAsaBalance(client: Algodv2, address: string, asaId: number): Promise<number>;
export declare function isOptIn(client: Algodv2, address: string, asaId: number): Promise<boolean>;
export declare function getTokenCirculatingSupply(client: Algodv2, asaId: number): Promise<number>;
